Subject: Re: Letter of Intent
From: Ashish Dabral <[email-masked]>
To: arundhatidutta403 <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Wed, 29 Dec 2021 06:31:52 -0700 (MST)

Dear Arundhati, 

I have sent you the Offer letter via Docusign. Please review and sign it in the space provided for your signature. 

Regards, 
Ashish Dabral 

From: "arundhatidutta403" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Wednesday, December 29, 2021 10:29:13 AM 
Subject: Re: Letter of Intent 

[ https://drive.google.com/file/d/1USL6xV9M8ZEP5DcXUdyBMdXDZPVAFzcQ/view?usp=drivesdk | Voter ID Card.pdf ] 
[ https://drive.google.com/file/d/1btfJF_lF_PtY1ZkZK6R9yc16NQXw4qYi/view?usp=drivesdk | Aadhar Card.pdf ] 
Dear Ashish, 

Please find the rest of the documents and let me know if any thing else is required. 
[ https://drive.google.com/file/d/1f_wZbl_nbksR6AodjYBXwc-APKdrZmHd | Graduation Marksheet.pdf ] 

[ https://drive.google.com/file/d/1g7_0B5zd1QD50PxSQA3KRtraxBXuqxd0/view?usp=drivesdk | SRG000569_Arundhati Dutta.pdf ] 
[ https://drive.google.com/file/d/1gyid9A3U3xaTZaOAtOAyTzIUYDTkU_8-/view?usp=drivesdk | Arundhati Dutta - Offer Letter.pdf ] 

On Tue, 28 Dec 2021 at 4:30 PM, Arundhati Dutta < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Ashish, 

Please find the Resignation acceptance and also I would request you to please share the Offer Letter and Salary Break up. 

On Tue, 28 Dec 2021 at 2:48 PM, Arundhati Dutta < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ https://drive.google.com/file/d/171rkM6xi1AKEdM-WgO6KVOpsUMa-ZqKT/view?usp=drivesdk | 10th Marksheet.pdf ] 
[ https://drive.google.com/file/d/1_kdXQpCdQTzkRResv5WrLReWg7qteJMw/view?usp=drivesdk | 12th Marksheet.pdf ] 
[ https://drive.google.com/file/d/1MGTZmvSIka7SjWpjY7wyINCh5D2PsV9t/view?usp=drivesdk | Arundhati PAN.pdf ] 
[ https://drive.google.com/file/d/1IGcWjAav8j0IQSFdbMjqyuFcUnQnHuyi/view?usp=drivesdk | MBA Certificate.pdf ] 
Dear Ashish, 

Please find the documents and resignation letter copy as asked. 

On Tue, 28 Dec 2021 at 12:27 PM, Arundhati Dutta < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Ashish, 

Thank You for your mail. I acknowledge it. I shall be sending the documents as mentioned in the Letter at earliest. 

Thanks And Regards 
Arundhati Dutta 

On Tue, 28 Dec 2021 at 12:20 PM, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Arundhati, 

Please find the attached letter of intent. Please acknowledge receipt of this email. 

Regards, 
Ashish Dabral 

From: "arundhatidutta403" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, December 28, 2021 10:03:06 AM 
Subject: Test Mail 

Hi, 

I am writing this mail to give you an update on my mail ID. 

Thanks And Regards 
Arundhati Dutta 

BQ_END

BQ_END

BQ_END